How to install notmuch-vim on Debian 9 (Stretch)